*{
	padding:0;
	margin:0;
}

body {
    background-image: url('img/DUNDUNDUNDUNDUN_DADA_DUNDUN.webm');
    background-color: #cccccc;
}

@-webkit-keyframes slide_up {
    0% {
        top: 100%;
        visibility: visible;
    }
    100% {
        top: 50%;
        z-index: 100;
        visibility: visible;
    }
}

@keyframes slide_up {
    0% {
        top: 100%;
        visibility: visible;
    }
    100% {
        top: 50%;
        z-index: 100;
        visibility: visible;
    }
}

@-webkit-keyframes gangnam {
    0% {
        visibility: visible;
    }
    100% {
        visibility: hidden;
    }
}

@keyframes gangnam {
    0% {
        visibility: visible;
    }
    100% {
        visibility: hidden;
    }
}

@-webkit-keyframes eod {
    0% {
        top: 100%;
        left: 100%;
    }
    100% {
        top: 50%;
        left: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@keyframes eod {
    0% {
        top: 100%;
        left: 100%;
    }
    100% {
        top: 50%;
        left: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@-webkit-keyframes mav {
    0% {
        top: 100%;
        right: 100%;
    }
    100% {
        top: 50%;
        right: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@keyframes mav {
    0% {
        top: 100%;
        right: 100%;
    }
    100% {
        top: 50%;
        right: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@-webkit-keyframes suav {
    0% {
        bottom: 100%;
        left: 100%;
    }
    100% {
        top: 50%;
        left: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@keyframes suav {
    0% {
        bottom: 100%;
        left: 100%;
    }
    100% {
        bottom: 50%;
        left: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@-webkit-keyframes ucav {
    0% {
        bottom: 100%;
        right: 100%;
    }
    100% {
        bottom: 50%;
        right: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@keyframes ucav {
    0% {
        bottom: 100%;
        right: 100%;
    }
    100% {
        bottom: 50%;
        right: 17%;
        z-index: 100;
        visibility: hidden;
    }
}

@media (max-width: 767px) {
    .fullscreen-bg {
        background: url('img/videoframe.jpg') center center / cover no-repeat;
    }

    .fullscreen-bg__video {
        display: none;
    }
}

.fullscreen-bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
		  transform: translate(-50%, -50%);
}

.dolan_stay {
	width: 100%;
	height: 100%;
	position:fixed;
	bottom:0px;
}

.dolan {
	background: url('img/dolan.png') center;
	background-repeat: no-repeat;
	background-position-y: 100%;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:60%;
	height:50%;
	left:0;
	right:0;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	visibility: hidden;
	z-index: 10000;
	
	-webkit-animation-name: slide_up;
	   -moz-animation-name: slide_up;
	    -ms-animation-name: slide_up;
		   animation-name: slide_up;
	-webkit-animation-duration: 25s;
	   -moz-animation-duration: 25s;
	    -ms-animation-duration: 25s;
	    	   animation-duration: 25s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 18s;
	   -moz-animation-delay: 18s;
	    -ms-animation-delay: 18s;
		   animation-delay: 18s;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;
}

.gangnam{
	background: url('img/gangnam.gif') center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:100px;
	height: 100px;
	left:0;
	right:0;
	bottom:0;
	top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-top:auto;

	-webkit-animation-name: gangnam;
	   -moz-animation-name: gangnam;
	    -ms-animation-name: gangnam;
		   animation-name: gangnam;
	-webkit-animation-duration: 30s;
	   -moz-animation-duration: 30s;
	    -ms-animation-duration: 30s;
	    	   animation-duration: 30s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 0s;
	   -moz-animation-delay: 0s;
	    -ms-animation-delay: 0s;
		   animation-delay: 0s;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;
}

.boom{
	background: url('img/boom.gif') center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	right:0;
	bottom:0;
	top:0;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	margin-top:auto;
	z-index: 1000;
}

.pls{
	background: url('img/dicepls.gif') center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: absolute;
	width:800px;
	height: 200px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
}

.eod {
	background: url('img/eod.png') center;
	background-repeat: no-repeat;
	background-position-y: 100%;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:200px;
	height:200px;
	left:0;
	right:0;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	
	-webkit-animation-name: eod;
	   -moz-animation-name: eod;
	    -ms-animation-name: eod;
		   animation-name: eod;
	-webkit-animation-duration: 19s;
	   -moz-animation-duration: 19s;
	    -ms-animation-duration: 19s;
	    	   animation-duration: 19s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 20;
	   -moz-animation-delay: 20;
	    -ms-animation-delay: 20;
		   animation-delay: 20;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;

	-ms-transform: rotate(35deg);
	-webkit-transform: rotate(35deg);
	transform: rotate(35deg);
}

.mav {
	background: url('img/mav.png') center;
	background-repeat: no-repeat;
	background-position-y: 100%;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:200px;
	height:200px;
	left:0;
	right:0;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	visibility: visible;
	
	-webkit-animation-name: mav;
	   -moz-animation-name: mav;
	    -ms-animation-name: mav;
		   animation-name: mav;
	-webkit-animation-duration: 19s;
	   -moz-animation-duration: 19s;
	    -ms-animation-duration: 19s;
	    	   animation-duration: 19s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 20;
	   -moz-animation-delay: 20;
	    -ms-animation-delay: 20;
		   animation-delay: 20;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;
}

.suav {
	background: url('img/suav.png') center;
	background-repeat: no-repeat;
	background-position-y: 100%;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:250px;
	height:85px;
	left:0;
	right:0;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	
	-webkit-animation-name: suav;
	   -moz-animation-name: suav;
	    -ms-animation-name: suav;
		   animation-name: suav;
	-webkit-animation-duration: 19s;
	   -moz-animation-duration: 19s;
	    -ms-animation-duration: 19s;
	    	   animation-duration: 19s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 20;
	   -moz-animation-delay: 20;
	    -ms-animation-delay: 20;
		   animation-delay: 20;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;

	-ms-transform: rotate(-35deg);
	-webkit-transform: rotate(-35deg);
	transform: rotate(-35deg);
}

.ucav {
	background: url('img/ucav.png') center;
	background-repeat: no-repeat;
	background-position-y: 100%;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position: absolute;
	width:250px;
	height:70px;
	left:0;
	right:0;
	bottom:0;
	margin-left:auto;
	margin-right:auto;
	
	-webkit-animation-name: ucav;
	   -moz-animation-name: ucav;
	    -ms-animation-name: ucav;
		   animation-name: ucav;
	-webkit-animation-duration: 19s;
	   -moz-animation-duration: 19s;
	    -ms-animation-duration: 19s;
	    	   animation-duration: 19s;
	-webkit-animation-timing-function: linear;
	   -moz-animation-timing-function: linear;
	    -ms-animation-timing-function: linear;
		   animation-timing-function: linear;
	-webkit-animation-iteration-count: 1;
	   -moz-animation-iteration-count: 1;
	    -ms-animation-iteration-count: 1;
		   animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	   -moz-animation-direction: normal;
	    -ms-animation-direction: normal;
		   animation-direction: normal;
	-webkit-animation-delay: 20;
	   -moz-animation-delay: 20;
	    -ms-animation-delay: 20;
		   animation-delay: 20;
	-webkit-animation-play-state: running;
	   -moz-animation-play-state: running;
	    -ms-animation-play-state: running;
		   animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	   -moz-animation-fill-mode: forwards;
	    -ms-animation-fill-mode: forwards;
		   animation-fill-mode: forwards;

	
	-moz-transform: scaleX(-1) rotate(-35deg);
	-o-transform: scaleX(-1) rotate(-35deg);
	-webkit-transform: scaleX(-1) rotate(-35deg);
	transform: scaleX(-1) rotate(-35deg);

}